Subject: [kitten] Ben Campbell's No Objection on draft-ietf-kitten-rfc5653bis-06: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Tue, 23 Jan 2018 18:25:31 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-kitten-rfc5653bis-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-kitten-rfc5653bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Alissa's discuss position. 5653 had  the 2119 boilerplate, but no
upper-case keywords. IIUC, the authors removed the boilerplate because of that.
But keep in mind moving to the 8174 boilerplate is not a drop-in replacement.